Subject: Re: TID: 21004776 ; Soprano ; 3250197 ; 27/07/2019 20:30 ; Théâtre antique de Vienne, Vienne; Broker - FR ; check tix
From: Dean McInerney <[email-masked]>
To: Bridgette Kenny <[email-masked]>, India Inbox <[email-masked]>, Rosette Modiri <[email-masked]>
Cc: Sidje <[email-masked]>
Date: Sat, 27 Jul 2019 10:57:20 +0000

Hi all,

No french speaker on SS today, my french isn't good enough to hold a conversation so I have emailed the seller asking for PoP and original PDFs of tix by 13:00.
The ones provided previously do not look right to me.
I'll keep an eye on the order and update when I receive a reply.

Kind regards,
Dean McInerney
Seller Support Ext: 6490
Team Lead: Nikita Griffin

________________________________
From: Bridgette Kenny <[email-masked]>
Sent: 27 July 2019 11:42
To: India Inbox <[email-masked]>; Rosette Modiri <[email-masked]>; Dean McInerney <[email-masked]>
Cc: Sidje <[email-masked]>
Subject: RE: TID: 21004776 ; Soprano ; 3250197 ; 27/07/2019 20:30 ; Théâtre antique de Vienne, Vienne; Broker - FR ; check tix

Hi @Dean<mailto:[email-masked]>

Can this be assigned please?

Many thanks,

Bridgette

From: India Inbox <[email-masked]>
Sent: Saturday 27 July 2019 11:36
To: Rosette Modiri <[email-masked]>; Bridgette Kenny <[email-masked]>
Cc: Sidje <[email-masked]>
Subject: Re: TID: 21004776 ; Soprano ; 3250197 ; 27/07/2019 20:30 ; Théâtre antique de Vienne, Vienne; Broker - FR ; check tix

@Bridgette Kenny<mailto:[email-masked]> can you please assign a FR speaking agent to contact Broker ?

They called in and informed they couldn't reach out to anyone and the line. They uploaded two tickets. 1 is seems to be valid, the pother is clearly not a PDF and doesn't seem good.

Can someone please call seller to review what's the story here ?

I wouldn't have had accept this tickets when working on E-tickets management so if SS wants to, up to them.

Thanks,
Claire

________________________________

From: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Sent: 27 July 2019 10:23
To: India Inbox <[email-masked]<mailto:[email-masked]>>
Cc: Sidje <[email-masked]<mailto:[email-masked]>>
Subject: TID: 21004776 ; Soprano ; 3250197 ; 27/07/2019 20:30 ; Théâtre antique de Vienne, Vienne; Broker - FR ; check tix

Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files.

________________________________

Hi There,

With reference to TID 21004776, the agent has received a call from a Broker FR who informed that the uploaded tickets are not valid and provided the new tickets, 1 of the tickets is not an original PDF however the seller confirmed that both tickets will be valid.

Could you please check these new tickets and send them to buyer via CM to [email-masked]<mailto:[email-masked]> if possible.

Event is in 8 hours away.

Kind Regards,

Rosette

________________________________

From: "Sidje" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, 27 July, 2019 15:37:00
Subject: 21004776 ; Soprano ; 3250197 ; 27/07/2019 20:30 ;  Théâtre antique de Vienne, Vienne; Broker - FR ; check tix

Hi Rosette,

Power seller called stating tix previously uploaded are no longer valid and provided new tix to forward to buyer. One of the tix provided is not in PDF format but seller informed tix will be valid for the event.

Please find attached the new tix.

Can you please check if tix are valid and advise ?

Regards,

Sidje